# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{ruby-openid}
  s.version = "2.1.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["JanRain, Inc"]
  s.autorequire = %q{openid}
  s.date = %q{2010-07-22}
  s.email = %q{openid@janrain.com}
  s.extra_rdoc_files = ["README", "INSTALL", "LICENSE", "UPGRADE"]
  s.files = ["lib/openid/extensions/sreg.rb", "lib/openid/extensions/ax.rb", "lib/openid/extensions/oauth.rb", "lib/openid/extensions/pape.rb", "lib/openid/kvpost.rb", "lib/openid/consumer/discovery_manager.rb", "lib/openid/consumer/associationmanager.rb", "lib/openid/consumer/html_parse.rb", "lib/openid/consumer/idres.rb", "lib/openid/consumer/responses.rb", "lib/openid/consumer/checkid_request.rb", "lib/openid/consumer/discovery.rb", "lib/openid/util.rb", "lib/openid/extension.rb", "lib/openid/server.rb", "lib/openid/protocolerror.rb", "lib/openid/store/nonce.rb", "lib/openid/store/memory.rb", "lib/openid/store/memcache.rb", "lib/openid/store/interface.rb", "lib/openid/store/filesystem.rb", "lib/openid/association.rb", "lib/openid/extras.rb", "lib/openid/consumer.rb", "lib/openid/cryptutil.rb", "lib/openid/message.rb", "lib/openid/trustroot.rb", "lib/openid/yadis/parsehtml.rb", "lib/openid/yadis/services.rb", "lib/openid/yadis/htmltokenizer.rb", "lib/openid/yadis/xrires.rb", "lib/openid/yadis/xri.rb", "lib/openid/yadis/accept.rb", "lib/openid/yadis/xrds.rb", "lib/openid/yadis/filters.rb", "lib/openid/yadis/constants.rb", "lib/openid/yadis/discovery.rb", "lib/openid/kvform.rb", "lib/openid/urinorm.rb", "lib/openid/fetchers.rb", "lib/openid/dh.rb", "lib/openid.rb", "lib/hmac/sha2.rb", "lib/hmac/hmac.rb", "lib/hmac/sha1.rb", "README", "INSTALL", "LICENSE", "UPGRADE"]
  s.homepage = %q{http://github.com/openid/ruby-openid}
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A library for consuming and serving OpenID identities.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
